
Figure - Bug #118050
【IOVDEV-28607】自动化测试】【稳定性测试】【VC1】【副屏】TimeCheckThread tombstone
2023-05-18 17:07 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 95

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

测试手顺：

副屏执行monkey稳定性测试

预期结果：

无黑卡死等严重问题发生，无Crash、ANR、Tombstone内存泄露等

实际结果：

TimeCheckThread tombstone

History

#1 - 2023-05-19 11:12 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

请帮忙下载下完整日志，研发这边bug数量太多，只有一个账号可以下载日志，速度太慢，经常断连

目前研发这边，SecoClient一直断连，已经无法下载了

#2 - 2023-05-19 15:39 - CDTS_Test 吴诗雨

日志已飞书提供

#3 - 2023-05-19 16:05 - CD FW 曹覃刚

日志已飞书提供

提供的日志是实时日志，需要历史日志

#4 - 2023-05-23 14:41 - CDTS_TEST 王成
客户正在复测收集日志中

#5 - 2023-06-03 13:45 - CD TEST-方永红

6.3

复现中

#6 - 2023-07-04 18:10 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

偶现三个版本未复现，先关闭，后续遇到再新建

#7 - 2023-07-04 18:10 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-07-04 18:11 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

tombstone_22 237 KB 2023-05-18 CDTS_TEST 王成
